/*
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

#contingut h2.trigger{
	border-bottom: none;
	cursor: pointer;
}
 
.container {
	width: 200px;
	margin: 0 auto;
	padding: 0px 30px 0px 0px;
	float: left;
}
*/
h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #666;
}
h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 5px 0;
	background: url(h2_trigger_a.gif) no-repeat;
	height: 23px;
	line-height: 23px;
	width: 200px;
	font-size: 2em;
	font-weight: normal;
	float: left;
}
h2.trigger a {
	color: #426547;
	text-decoration: none;
	display: block;
	font-size: 14px;
}
h2.trigger a:hover {
	color: #ccc;
}
h2.active {background-position: left bottom;}
.toggle_container {
	margin: 0 5 5px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: auto;
	float:left
}
.toggle_container .plagaEstacio {
	padding: 10px;
	background: url(toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.toggle_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}